Mailinglist Archive: opensuse-bugs (4202 mails)

< Previous Next >
[Bug 738544] jEdit version 4.3.x shipping with OpenSuSE is obsolete according to jEdit.org

https://bugzilla.novell.com/show_bug.cgi?id=738544

https://bugzilla.novell.com/show_bug.cgi?id=738544#c2


--- Comment #2 from Roland Hughes <roland@xxxxxxxxxxxxxxxxxxxx> 2012-01-25
18:20:54 UTC ---
Thanks!

It took a while to remember how to configure everything, but, the editor seems
to work just fine.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >